					  *{ font-family:"Microsoft YaHei"}
					  .upload_main{
					     border:1px solid #CCCCCC; background-color:#FFFFFF; margin-bottom:20px;
					  }
					  .upload_main .upload_nav{
					     border-bottom:0px solid #CCCCCC;
					  }
					  .upload_first .firstbt{
									font-size: 18px;
									background: #00b7ee;
									border-radius: 3px;
									line-height: 44px;
									padding: 0 30px;
									color: #fff;
									display:block;
									 width:120px;
									margin-bottom: 10px;
									cursor: pointer;
									box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
									margin-left:auto; margin-right:auto;
					  }
					  .upload_first{ background-repeat:no-repeat; background-position:center 5px;padding-top:80px;}
					  .upload_first .firstbt:hover{ background: #00a2d4;}
					  .upload_nav{ height:50px; position:relative; width:100%;border-top: 1px solid #cfcfcf;}

					  .upload_nav_left{ color:#666666; font-size:14px;}
					  .upload_nav_left .inner{ padding:5px;}
					  .upload_nav_left .inner .totalinfo{ font-size:12px;text-align: left;}
					  .upload_nav .btnav{position:absolute; top:5px; right:10px;}
					  .upload_nav .btnav .bta{background: #ffffff;border: 1px solid #cfcfcf;color: #565656;padding: 10px 18px;display: inline-block;border-radius: 3px;margin-left: 10px;cursor: pointer;font-size: 14px;}
					  .upload_nav .btnav .btb{background: #00b7ee;color: #fff;border-color: transparent;}
						.upload_nav .btnav .bta:hover {
							background: #00a2d4;
						}
					
						.upload_nav .btnav .bta.disabled {
							pointer-events: none;
							opacity: 0.6;
						}